/*
	Autor: José Luis Rodriguez
	Mail: jrodriguez@bincodex.com
	Web: https://bincodex.com
	Fecha: 2018-03-04 14:13:15
*/

.fxr{display: flex;flex-direction: row;}
.fxc{display: flex;flex-direction: column;}
.fx, .flex {display: flex; flex-direction: row; }
.fx1, .flex1 { flex: 1; }
.fx2, .flex2 { flex: 2; }
.fx3, .flex3 { flex: 3; }
.fx4, .flex4 { flex: 4; }
.fx5, .flex5 { flex: 5; }
.fx6, .flex6 { flex: 6; }
.fx7, .flex7 { flex: 7; }
.fx8, .flex8 { flex: 8; }
.fx9, .flex9 { flex: 9; }
.fx10, .flex10 { flex: 10; }
.fx11, .flex11 { flex: 11; }
.fx12, .flex12 { flex: 12; }
.fx13, .flex13 { flex: 13; }
.fx14, .flex14 { flex: 14; }
.fx15, .flex15 { flex: 15; }
.fx16, .flex16 { flex: 16; }
.fx17, .flex17 { flex: 17; }
.fx18, .flex18 { flex: 18; }
.fx19, .flex19 { flex: 19; }
.fx20, .flex20 { flex: 20; }
div[class^="fx"] { /* border: 1px solid red; */ }
div[id^="est-"] { border: 0px solid var(--silver); }


.tit-item {
	font-weight: bold;
	font-size: 1.2em;
	padding: 7px;
	border-bottom: 1px solid silver;
}

.bds {
	border: 1px solid silver;
}

.grid2 {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 20px;
}

.grid3 {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 20px;
}

.grid4 {
	display: grid;
	grid-template-columns: repeat(4,1fr);
	gap: 20px;
}

.grid5 {
	display: grid;
	grid-template-columns: repeat(5,1fr);
	gap: 20px;
}

.grid6 {
	display: grid;
	grid-template-columns: repeat(6,1fr);
	gap: 20px;
}

.grid7 {
	display: grid;
	grid-template-columns: repeat(7,1fr);
	gap: 20px;
}

.grid8 {
	display: grid;
	grid-template-columns: repeat(8,1fr);
	gap: 20px;
}



.graf-content {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 20px;
	justify-content: center;
	align-items: center;
	width: 100%;
}



.graf-item {
	border: 0px solid red;
}




























/* Fin */
